foo=bar
webrep=Вэб-Рэпутацыя
avwebrep=avast! Вэб-Рэпутацыя
internaltabs=Нельга ацэньваць лякальныя файлы ці ўнутраныя закладкі
votethank=Дзякуем! Вашая адзнака пасьпяхова ўлічаная.
no-rating=Гэтая старонка ня мае адзнакі
rating-pending=Пошук адзнакаў
rating-good=Гэтая старонка мае добрую адзнаку
rating-average=Гэтая старонка мае сярэднюю адзнаку
rating-bad=Гэтая старонка мае дрэнную адзнаку
no-weight=(бракуе галасоў)
weight1=(заснавана на невялікай колькасьці галасоў)
weight2=(заснавана на абмежаванай колькасьці галасоў)
weight3=(заснавана на вялікай колькасьці галасоў)
overall-rating=Поўная адзнака
warning=Папярэджаньне
warn-text-credit-number=Вы спрабуеце азначыць пароль ці нумар крэдытнае карткі на старонцы з дрэннаю рэпутацыяю. Калі ласка, пераканайцеся ў тым, што гэта сапраўдная вэб-старонка. Увод прыватных зьвесткаў на ненадзейнай старонцы можа нанесьці шкоду вашае бясьпецы.
warn-text-fishing-site=Гэтая старонка пазначаная як фішынґ-старонка.
trust-domain=Давяраць гэтаму дамэну
close-back=Пакінуць гэтае месца
close=Іґнараваць папярэджаньне
sfzone-headline=avast! Зона Бясьпекі
sfzone-text=Вы ўвайшлі на старонку сеціўнага банкінґу. Вы жадаеце запусьціць avast! Зону Бясьпекі?
sfzone-yes=Так
sfzone-yes-always=Так, заўсёды
sfzone-no=Не
sfzone-never=Ніколі
anonymousUser=Няпознамка
sitecorrect-headline=Самакарэктоўка Адрасоў
sitecorrect-text=Магчыма, гэта ня тая старонка, якую Вы жадалі наведаць.
sitecorrect-mean=Вы маеце на ўвазе %s ?
sitecorrect-yes=Так
sitecorrect-no=Не, Я маю на ўвазе %s
sitecorrect-auto=Аўтаматычна перанакіроўваць мяне на правільныя вэб-старонкі
sitecorrect-help=Каб наладзіць avast! Самакарэктоўку Адрасоў, калі ласка адчыніце avast! Інтэрфэйс Карыстача, перайдзіце да Дадатковай абароны, у Абарону азіральнікаў і скарыстайцеся кнопкаю &quot;Налады&quot;.
sitecorrect-bar-msg=Самакарэктоўка: аўтаматычнае перанакіраваньне з %s
sitecorrect-bar-button=Гэта не было памылкаю, вярніце мяне туды
